Subject: Re: [TR] TR3 Generator

From: "Randall" <[email-masked]>
Date: Mon, 7 Mar 2016 17:33:10 -0800

> Is it necessary to buy a generator and a voltage regulator at 
> the same time as "paired"?

No, but it's definitely a good idea to clean the points and go through the control box adjustment procedure.  A control box that is
out of adjustment can cause the generator to fail; and sometimes a failing generator will take the control box with it.  At least in
theory, any control box problems will show up during the adjustment, tho I like to also check the field resistor value.

It was a long time ago, but I went through 4 or 5 rebuilt generators before figuring out that the control box was the real problem.

As a side comment, back then the suppliers were offering the later C40 generator as a substitute for the early C39.  But they take
different control boxes, and Lucas warned against mixing the two.  I'm pretty sure that using a C39 box with a C40 generator just
loses some of the added output, but it's something to think about.

-- Randall  

** [email-masked] **

Archive: http://www.team.net/archive